 html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, del, dfn, em, img, ins, kbd, q, samp, small, strong, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, footer, header, nav, section {margin:0;padding:0;outline:none;vertical-align:baseline;}
h1, h2, h3, h4, h5, h6{font-weight:normal; font-size:100%;}
img{border:0;max-width:100%;}
table{border-collapse:collapse;border-spacing:0;width:100%;}
ol{ list-style:none;}
textarea{resize:none;}
b{font-weight:normal;}
em{font-style:normal;}
body {
    -webkit-text-size-adjust: 100%;
    -webkit-user-select: none;
    word-wrap: break-word;
    line-height:1;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family:"方正兰亭纤黑_GBK",Droid Sans,Droid Sans Fallback,STHeiti,SimHei,Hei;
    color: rgba(0,0,0);
}
a{-webkit-tap-highlight-color:rgba(0,0,0,0);text-decoration:none;color:#005BBA;font-weight: bold; }
.uib-bottom { 
    border-bottom: 1px solid #d9d9d9; 
    border: 0;
    background-position: left bottom;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, transparent), color-stop(0.5, #d9d9d9), to(#d9d9d9));
    background-repeat: repeat-x;
    -webkit-background-size: 100% 1px
 }
 .darkTheme .uib-bottom { 
    background-position: left bottom;
    border: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, transparent), color-stop(0.5, #383838), to(#383838));
    background-repeat: repeat-x;
    -webkit-background-size: 100% 1px
 }
/* 深色主题 */
.darkTheme{
    color:#808080;
    background:#000;
} 
 .uib-top { 
    border-bottom: 1px solid #d9d9d9; 
    border: 0;
    background-position: left top;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, transparent), color-stop(0.5, #d9d9d9), to(#d9d9d9));
    background-repeat: repeat-x;
    -webkit-background-size: 100% 1px
 }
 .darkTheme .uib-top {
    border: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.5, transparent), color-stop(0.5, #383838), to(#383838));
    background-repeat: repeat-x;
    -webkit-background-size: 100% 1px;
}
.darkTheme .uib-top-none{
    color: #a8a8a8;
}
 .darkTheme .q-style {
    color: #a8a8a8;
}
.darkTheme .arrow {
    background: url("img/dark_down_arr.png") no-repeat 50% 50%;
    background-size: 24px 24px;
}
.city-faq{margin-left: 16px;margin-right: 16px;}
.cf-title{padding:16px 0 8px;}
.q-style{padding:15px 0 13px;position: relative;text-align: justify;}
.q-con{display: none;}
.arrow{width: 24px;height: 24px; position: absolute;top: 28.5%;right: 0; background: url("img/down.png") no-repeat 50% 50%;background-size: 24px 24px;}
.arrow.active{transform: rotate(180deg);}
.q-item{padding: 12px 0;font-size: 13px;color: #5593D3;}
.action{
    padding: 15px 0 13px;
    position: relative;
    text-align: justify;
}
.warp{margin:24px 16px;}
.g-img{display: block; margin-bottom: 5px;margin-top: 8px;width: 75%;margin:8px auto;border:1px solid rgba(0,0,0,0.05);}
.p-l-20{ padding-left: 20px;}
.m-b-5{ margin-bottom: 5px;}
li{margin-bottom: 5px;}
.m-p-20{margin-top: 20px;}
.f-s-12{font-size: 12px;}
.l-h-20{ line-height: 20px; }
.bjdt {
    padding: 14px 0;
    margin-left: 16px;
    margin-right: 16px;
  }